Bug 729057 - [abrt] totem-mozplugin-3.0.1-2.fc15: __GI_raise: Process /usr/libexec/totem-plugin-viewer was killed by signal 6 (SIGABRT)
Summary: [abrt] totem-mozplugin-3.0.1-2.fc15: __GI_raise: Process /usr/libexec/totem-p...
Keywords:
Status: CLOSED DUPLICATE of bug 657083
Alias: None
Product: Fedora
Classification: Fedora
Component: totem
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e55b0aa2bf38986897614cc9095...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-08 15:43 UTC by Karel Volný
Modified: 2012-03-30 14:23 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-30 14:23:33 UTC


Attachments (Terms of Use)
File: maps (37.80 KB, text/plain)
2011-08-08 15:43 UTC, Karel Volný
no flags Details

Description Karel Volný 2011-08-08 15:43:31 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/libexec/totem-plugin-viewer --plugin-type gmp --user-agent Windows-Media-Player/10.00.00.4019 --referrer http://static.oldiesradio.cz/oldiesradio-fm-stream.html --mimetype video/x-msvideo
comment:        I've tried to play radio from http://www.oldiesradio.cz (click "Poslouchat on-line")
component:      totem
crash_function: __GI_raise
executable:     /usr/libexec/totem-plugin-viewer
kernel:         2.6.40-4.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        totem-mozplugin-3.0.1-2.fc15
reason:         Process /usr/libexec/totem-plugin-viewer was killed by signal 6 (SIGABRT)
time:           Mon Aug  8 13:38:50 2011
uid:            500
username:       kvolny
xsession_errors: 

maps:           Text file, 38709 bytes

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 5346]
:[Thread debugging using libthread_db enabled]
:Core was generated by `/usr/libexec/totem-plugin-viewer --plugin-type gmp --user-agent Windows-Media-P'.
:Program terminated with signal 6, Aborted.
:#0  0x00000039f6c352d5 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:64	  return INLINE_SYSCALL (tgkill, 3, pid, selftid, sig);
:
:Thread 1 (Thread 0x7f15cf1f3960 (LWP 5346)):
:#0  0x00000039f6c352d5 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = 0
:        pid = <optimized out>
:        selftid = <optimized out>
:#1  0x00000039f6c36beb in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x19f7670, sa_sigaction = 0x19f7670}, sa_mask = {__val = {249003632866, 24513120, 249003652129, 0, 32, 24513120, 24513120, 26451248, 26451248, 23160416, 26451248, 125, 1, 0, 249003546435, 24513120}}, sa_flags = -104439654, sa_restorer = 0x66}
:        sigs = {__val = {32, 0 <repeats 15 times>}}
:#2  0x00000039f9c665bd in g_assertion_message (domain=<optimized out>, file=<optimized out>, line=<optimized out>, func=0x4328c0 "totem_embedded_construct", message=0x19f7670 "assertion failed: (emb->xml)") at gtestutils.c:1358
:        lstr = "1809\000\177\000\000 U\225\307\377\177\000\000@\320\213\001\000\000\000\000\270\027C\000\000\000\000"
:        s = 0x1616660 ""
:#3  0x00000039f9c66ae2 in g_assertion_message_expr (domain=0x431319 "TotemEmbedded", file=0x4315d1 "totem-plugin-viewer.c", line=1809, func=0x4328c0 "totem_embedded_construct", expr=<optimized out>) at gtestutils.c:1369
:        s = <optimized out>
:#4  0x0000000000415bd7 in totem_embedded_construct (emb=0x1740740 [TotemEmbedded], xid=25171245, width=510, height=50) at totem-plugin-viewer.c:1809
:        child = <optimized out>
:        container = <optimized out>
:        image = <optimized out>
:        popup_button = <optimized out>
:        menu = <optimized out>
:        type = <optimized out>
:        err = 0x0
:        __PRETTY_FUNCTION__ = "totem_embedded_construct"
:#5  0x0000000000415dde in totem_embedded_set_window (embedded=0x1740740 [TotemEmbedded], controls=<optimized out>, window=25171245, width=510, height=50, error=0x7fffc7955960) at totem-plugin-viewer.c:2086
:No locals.
:#6  0x0000000000413fef in dbus_glib_marshal_totem_embedded_BOOLEAN__STRING_UINT_INT_INT_POINTER (closure=0x7fffc7955790, return_value=0x7fffc79558a0, n_param_values=<optimized out>, param_values=0x1614ee0, invocation_hint=<optimized out>, marshal_data=<optimized out>) at totem-plugin-viewer-interface.h:200
:        callback = 0x415cc0 <totem_embedded_set_window>
:        cc = 0x7fffc7955790
:        data1 = 0x1740740
:        data2 = <optimized out>
:        v_return = <optimized out>
:        __PRETTY_FUNCTION__ = "dbus_glib_marshal_totem_embedded_BOOLEAN__STRING_UINT_INT_INT_POINTER"
:#7  0x000000305f40ceaf in invoke_object_method (message=0x158d870, connection=0x184dab0, method=0x432c78, object_info=0x17476a0, object=0x1) at dbus-gobject.c:1720
:        had_error = <optimized out>
:        value_array = 0x17477a0
:        result = <optimized out>
:        gerror = 0x0
:        closure = {ref_count = 0, meta_marshal = 0, n_guards = 0, n_fnotifiers = 0, n_inotifiers = 0, in_inotify = 0, floating = 0, derivative_flag = 0, in_marshal = 0, is_invalid = 0, marshal = 0, data = 0x0, notifiers = 0x0}
:        out_param_pos = 0
:        have_retval = 1
:        send_reply = <optimized out>
:        in_signature = 0x1846cc0 "suii"
:        out_param_count = <optimized out>
:        out_param_gvalue_pos = 0
:        retval_signals_error = 1
:        arg_metadata = 0x432371 ""
:        is_async = <optimized out>
:        out_param_values = 0x17476a0
:        return_value = {g_type = 20, data = {{v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}, {v_int = 0, v_uint = 0, v_long = 0, v_ulong = 0, v_int64 = 0, v_uint64 = 0, v_float = 0, v_double = 0, v_pointer = 0x0}}}
:        out_param_gvalues = 0x17476e0
:        reply = 0x0
:        retval_is_synthetic = 1
:        retval_is_constant = 0
:#8  object_registration_message (connection=0x184dab0, message=0x158d870, user_data=<optimized out>) at dbus-gobject.c:1940
:        pspec = <optimized out>
:        object = 0x1
:        setter = <optimized out>
:        getter = <optimized out>
:        getall = <optimized out>
:        s = <optimized out>
:        requested_propname = <optimized out>
:        wincaps_propiface = <optimized out>
:        iter = {dummy1 = 0x0, dummy2 = 0x0, dummy3 = 0, dummy4 = 0, dummy5 = 0, dummy6 = 0, dummy7 = 0, dummy8 = 0, dummy9 = 0, dummy10 = 0, dummy11 = 0, pad1 = 0, pad2 = 0, pad3 = 0x0}
:        method = 0x432c78
:        object_info = 0x17476a0
:        ret = <optimized out>
:        o = <optimized out>
:#9  0x000000305ec1d8c1 in _dbus_object_tree_dispatch_and_unlock (tree=0x1847d50, message=0x158d870) at dbus-object-tree.c:858
:        message_function = 0x305f40c880 <object_registration_message>
:        user_data = <optimized out>
:        next = 0x0
:        path = 0x158e5d0
:        exact_match = 0
:        list = 0x16154f0
:        link = <optimized out>
:        result = DBUS_HANDLER_RESULT_NOT_YET_HANDLED
:        subtree = <optimized out>
:#10 0x000000305ec0f970 in dbus_connection_dispatch (connection=0x184dab0) at dbus-connection.c:4688
:        message = 0x158d870
:        link = <optimized out>
:        filter_list_copy = 0x0
:        message_link = 0x1615508
:        result = <optimized out>
:        pending = <optimized out>
:        reply_serial = <optimized out>
:        status = <optimized out>
:        __FUNCTION__ = "dbus_connection_dispatch"
:#11 0x000000305f40aad5 in message_queue_dispatch (source=<optimized out>, callback=<optimized out>, user_data=<optimized out>) at dbus-gmain.c:101
:        connection = 0x184dab0
:#12 0x00000039f9c427ed in g_main_dispatch (context=0x1594ca0) at gmain.c:2441
:        dispatch = 0x305f40aac0 <message_queue_dispatch>
:        was_in_call = 0
:        user_data = 0x0
:        callback = 0
:        cb_funcs = 0x0
:        cb_data = 0x0
:        current_source_link = {data = 0x1613b40, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x1613b40
:        current = 0x174b9b0
:        i = <optimized out>
:#13 g_main_context_dispatch (context=0x1594ca0) at gmain.c:3014
:No locals.
:#14 0x00000039f9c42fc8 in g_main_context_iterate (context=0x1594ca0, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3092
:        max_priority = 0
:        timeout = 0
:        some_ready = 1
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#15 0x00000039f9c4360d in g_main_loop_run (loop=0x16144f0) at gmain.c:3300
:        self = 0x15580d0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#16 0x000000306034736d in gtk_main () at gtkmain.c:1358
:        loop = 0x16144f0
:#17 0x000000000041188b in main (argc=1, argv=0x7fffc7955eb8) at totem-plugin-viewer.c:2425
:        emb = 0x1740740 [TotemEmbedded]
:        proxy = <optimized out>
:        conn = 0x184dab8
:        res = 1
:        e = 0x0
:        svcname = "org.gnome.totem.PluginViewer_5346\000\000\000\000\000\000\000\000\360\377\377\377\377\377\377\000\200U\001\000\000\000\000@", '\000' <repeats 15 times>, "\002\000\000\000\060\000\000\000[\000\000\000n\000\000\000w\000\000\000|\000\000\000\310\364 \317\025\177\000\000\340A\371\366\071", '\000' <repeats 27 times>, "P", '\000' <repeats 15 times>, "\003\000\000\000\060\000\000\000[\000\000\000n\000\000\000w\000\000\000|\000\000\000\360\314\241\370\071\000\000\000\340A\371\366\071\000\000\000%\000\000\000\000\000\000\000\320\021C", '\000' <repeats 13 times>, "c\354@\000\000\000\000\000\f\000\000\000\000\000\000\000\025\022C\000\000\000\000\000\362\r\000\r:\000\000\000\320\021C\000\000\000\000"
:        __PRETTY_FUNCTION__ = "main"
:From                To                  Syms Read   Shared Object Library
:0x0000003a0720a6f0  0x0000003a0723a10c  Yes         /usr/lib64/libgstbase-0.10.so.0.29.0
:0x0000003a08204ee0  0x0000003a0820ae7c  Yes         /usr/lib64/libgstinterfaces-0.10.so.0.24.0
:0x0000003a07a03a10  0x0000003a07a08a2c  Yes         /usr/lib64/libgstvideo-0.10.so.0.24.0
:0x00000039fbc06740  0x00000039fbc1818c  Yes         /usr/lib64/libgstaudio-0.10.so.0.24.0
:0x0000003a0860a070  0x0000003a0861750c  Yes         /usr/lib64/libgstpbutils-0.10.so.0.24.0
:0x0000003060266360  0x00000030604ac99c  Yes         /usr/lib64/libgtk-3.so.0
:0x0000003a02a097b0  0x0000003a02a156bc  Yes         /usr/lib64/libatk-1.0.so.0.9.1
:0x0000003a026076f0  0x0000003a0262131c  Yes         /usr/lib64/libpangoft2-1.0.so.0.2800.4
:0x00000039fc80c960  0x00000039fc8738fc  Yes         /usr/lib64/libfreetype.so.6.6.2
:0x00000039fd005d90  0x00000039fd01f7fc  Yes         /usr/lib64/libfontconfig.so.1.4.4
:0x000000305d0196f0  0x000000305d0595ac  Yes         /usr/lib64/libgdk-3.so.0
:0x000000305f004940  0x000000305f00935c  Yes         /usr/lib64/libpangocairo-1.0.so.0.2800.4
:0x00000034d9006290  0x00000034d9019c9c  Yes         /usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3
:0x00000034d8804890  0x00000034d881eb8c  Yes         /usr/lib64/libpng12.so.0
:0x00000039f7003ea0  0x00000039f7043e9c  Yes         /lib64/libm-2.14.so
:0x000000305f803340  0x000000305f80430c  Yes         /usr/lib64/libcairo-gobject.so.2.11000.2
:0x0000003a02e0ee20  0x0000003a02e2cb1c  Yes         /usr/lib64/libpango-1.0.so.0.2800.4
:0x0000003061e07340  0x0000003061e169ac  Yes         /usr/lib64/libtotem-plparser.so.17.0.1
:0x0000003a03e294a0  0x0000003a03ed2b3c  Yes         /lib64/libgio-2.0.so.0.2800.8
:0x0000003a04e09560  0x0000003a04e1e61c  Yes         /usr/lib64/libgsttag-0.10.so.0.24.0
:0x0000003a068247b0  0x0000003a068a3c6c  Yes         /usr/lib64/libgstreamer-0.10.so.0.29.0
:0x0000003a01600fe0  0x0000003a01601f8c  Yes         /lib64/libgmodule-2.0.so.0.2800.8
:0x0000003a0082c960  0x0000003a0091007c  Yes         /usr/lib64/libxml2.so.2.7.8
:0x000000305fe0b170  0x000000305fe82a9c  Yes         /usr/lib64/libcairo.so.2.11000.2
:0x000000305e001720  0x000000305e00675c  Yes         /usr/lib64/libXrandr.so.2.2.0
:0x0000003067400e10  0x0000003067403bfc  Yes         /usr/lib64/libXxf86vm.so.1.0.0
:0x000000305f40a400  0x000000305f41c51c  Yes         /usr/lib64/libdbus-glib-1.so.2.1.0
:0x000000305ec076f0  0x000000305ec3051c  Yes         /lib64/libdbus-1.so.3
:0x00000039f7805640  0x00000039f781038c  Yes         /lib64/libpthread-2.14.so
:0x00000039fac09970  0x00000039fac39dcc  Yes         /lib64/libgobject-2.0.so.0.2800.8
:0x00000039fa401560  0x00000039fa402a2c  Yes         /lib64/libgthread-2.0.so.0.2800.8
:0x00000039f8002160  0x00000039f80053ec  Yes         /lib64/librt-2.14.so
:0x00000039f9c16cd0  0x00000039f9cadbec  Yes         /lib64/libglib-2.0.so.0.2800.8
:0x0000003060e01380  0x0000003060e042dc  Yes         /usr/lib64/libXtst.so.6.1.0
:0x000000305c81dce0  0x000000305c8a97ec  Yes         /usr/lib64/libX11.so.6.3.0
:0x00000039f6c1ece0  0x00000039f6d4304c  Yes         /lib64/libc-2.14.so
:0x00000039f7400de0  0x00000039f740191c  Yes         /lib64/libdl-2.14.so
:0x000000305d4013e0  0x000000305d40450c  Yes         /usr/lib64/libXfixes.so.3.1.0
:0x00000039fb403b70  0x00000039fb41d84c  Yes         /lib64/libexpat.so.1.5.2
:0x000000305cc03460  0x000000305cc0e31c  Yes         /usr/lib64/libXext.so.6.4.0
:0x000000305e800a00  0x000000305e80148c  Yes         /usr/lib64/libXinerama.so.1.0.0
:0x000000305d801f00  0x000000305d80c57c  Yes         /usr/lib64/libXi.so.6.1.0
:0x000000305e4028d0  0x000000305e40749c  Yes         /usr/lib64/libXcursor.so.1.0.2
:0x0000003066800b30  0x000000306680189c  Yes         /usr/lib64/libXcomposite.so.1.0.0
:0x0000003060a00a90  0x0000003060a0160c  Yes         /usr/lib64/libXdamage.so.1.1.0
:0x00000039f8401e70  0x00000039f840e67c  Yes         /lib64/libz.so.1.2.5
:0x0000003a01e07e10  0x0000003a01e5c0ac  Yes         /usr/lib64/libpixman-1.so.0.20.2
:0x000000305dc01910  0x000000305dc0810c  Yes         /usr/lib64/libXrender.so.1.3.0
:0x0000003062401af0  0x0000003062402c2c  Yes         /usr/lib64/libsoup-gnome-2.4.so.1
:0x0000003061a18250  0x0000003061a4cdbc  Yes         /usr/lib64/libsoup-2.4.so.1
:0x00000039fa813110  0x00000039fa84073c  Yes         /usr/lib64/libgmime-2.6.so.0
:0x0000003061202720  0x000000306120718c  Yes         /usr/lib64/libquvi.so.0
:0x00000039f9403840  0x00000039f941354c  Yes         /lib64/libresolv-2.14.so
:0x00000039f8805980  0x00000039f88159dc  Yes         /lib64/libselinux.so.1
:0x00000039f6800b20  0x00000039f6818caa  Yes         /lib64/ld-2.14.so
:0x00000039f8c08660  0x00000039f8c13b9c  Yes         /usr/lib64/libxcb.so.1.1.0
:0x000000305c4028a0  0x000000305c4120cc  Yes         /lib64/libgcc_s-4.6.0-20110603.so.1
:0x0000003a126095b0  0x0000003a1267cf2c  Yes         /usr/lib64/libsqlite3.so.0.8.6
:0x0000003061606ee0  0x0000003061616b4c  Yes         /usr/lib64/libgnome-keyring.so.0
:0x0000003a1ba06800  0x0000003a1ba2481c  Yes         /usr/lib64/libgpgme-pthread.so.11.7.0
:0x000000306a009400  0x000000306a047a0c  Yes         /usr/lib64/libcurl.so.4.2.0
:0x00000039fb006d80  0x00000039fb02176c  Yes         /usr/lib64/liblua-5.1.so
:0x00000039f9800dd0  0x00000039f9801b2c  Yes         /usr/lib64/libXau.so.6.0.0
:0x0000003a0e206e00  0x0000003a0e24fd7c  Yes         /lib64/libgcrypt.so.11.6.0
:0x0000003a19c02ff0  0x0000003a19c0aeac  Yes         /usr/lib64/libassuan.so.0
:0x0000003a0d000840  0x0000003a0d000dcc  Yes         /lib64/libgpg-error.so.0.7.0
:0x0000003a10e02f00  0x0000003a10e073fc  Yes         /lib64/libidn.so.11.6.2
:0x00000030684035b0  0x000000306840a95c  Yes         /usr/lib64/liblber-2.4.so.2.6.0
:0x000000306900e140  0x0000003069039f4c  Yes         /usr/lib64/libldap-2.4.so.2.6.0
:0x00000033d4209d60  0x00000033d4235f3c  Yes         /lib64/libgssapi_krb5.so.2.2
:0x00000033d3a1a670  0x00000033d3a8e30c  Yes         /lib64/libkrb5.so.3.3
:0x00000033d3e04710  0x00000033d3e1d09c  Yes         /lib64/libk5crypto.so.3.1
:0x00000039fe8013b0  0x00000039fe801fac  Yes         /lib64/libcom_err.so.2.1
:0x0000003067807bf0  0x000000306782ab8c  Yes         /usr/lib64/libssl3.so
:0x0000003067009ea0  0x0000003067022afc  Yes         /usr/lib64/libsmime3.so
:0x0000003066c186c0  0x0000003066cfa85c  Yes         /usr/lib64/libnss3.so
:0x0000003a0b008540  0x0000003a0b0137cc  Yes         /usr/lib64/libnssutil3.so
:0x0000003a0ac00ec0  0x0000003a0ac01ddc  Yes         /lib64/libplds4.so
:0x0000003a0b4013e0  0x0000003a0b402b6c  Yes         /lib64/libplc4.so
:0x0000003a0a80cf80  0x0000003a0a82c3cc  Yes         /lib64/libnspr4.so
:0x00000033d8604cf0  0x00000033d861cbc8  Yes         /usr/lib64/libssh2.so.1.0.1
:0x0000003a0da04640  0x0000003a0da1469c  Yes         /usr/lib64/libsasl2.so.2.0.23
:0x00000033d4602820  0x00000033d46078ac  Yes         /lib64/libkrb5support.so.0.1
:0x00000039fec00aa0  0x00000039fec00f7c  Yes         /lib64/libkeyutils-1.2.so
:0x00000033d4a14560  0x00000033d4a4697c  Yes         /usr/lib64/libssl.so.1.0.0d
:0x00000039ff05c880  0x00000039ff1219bc  Yes         /lib64/libcrypto.so.1.0.0d
:0x0000003a0a000c10  0x0000003a0a005afc  Yes         /lib64/libcrypt-2.14.so
:0x0000003a09c03170  0x0000003a09c417bc  Yes         /lib64/libfreebl3.so
:0x00007f15c8b93170  0x00007f15c8b9a8ac  Yes         /lib64/libnss_files-2.14.so
:0x00007f15c898b800  0x00007f15c898f9ac  Yes         /usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x00007f15c8787b00  0x00007f15c8787f8c  Yes         /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x00007f15c852e0f0  0x00007f15c85517bc  Yes         /usr/lib64/librsvg-2.so.2
:0x00007f15c82f46e0  0x00007f15c831304c  Yes         /usr/lib64/libcroco-0.6.so.3
:0x00007f15c30deab0  0x00007f15c30f76ac  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
:0x00007f15c2ec7210  0x00007f15c2ed12ec  Yes         /usr/lib64/libgvfscommon.so.0
:0x0000003063a02e40  0x0000003063a0accc  Yes         /lib64/libudev.so.0.11.1
:0x0000003a0a400e10  0x0000003a0a40168c  Yes         /lib64/libutil-2.14.so
:$1 = 0x0
:$2 = 0x1a04a20 "TotemEmbedded:ERROR:totem-plugin-viewer.c:1809:totem_embedded_construct: assertion failed: (emb->xml)"
:rax            0x0	0
:rbx            0x1616660	23160416
:rcx            0xffffffffffffffff	-1
:rdx            0x6	6
:rsi            0x14e2	5346
:rdi            0x14e2	5346
:rbp            0x39f9f16400	0x39f9f16400
:rsp            0x7fffc79553a8	0x7fffc79553a8
:r8             0x20	32
:r9             0xfeffffff	4278190079
:r10            0x8	8
:r11            0x206	518
:r12            0x4328c0	4401344
:r13            0x19f7670	27227760
:r14            0x1fe	510
:r15            0x32	50
:rip            0x39f6c352d5	0x39f6c352d5 <__GI_raise+53>
:eflags         0x206	[ PF IF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function __GI_raise:
:   0x00000039f6c352a0 <+0>:	mov    %fs:0x2d4,%eax
:   0x00000039f6c352a8 <+8>:	mov    %fs:0x2d0,%esi
:   0x00000039f6c352b0 <+16>:	test   %esi,%esi
:   0x00000039f6c352b2 <+18>:	jne    0x39f6c352e0 <__GI_raise+64>
:   0x00000039f6c352b4 <+20>:	mov    $0xba,%eax
:   0x00000039f6c352b9 <+25>:	syscall 
:   0x00000039f6c352bb <+27>:	mov    %eax,%esi
:   0x00000039f6c352bd <+29>:	mov    %eax,%fs:0x2d0
:   0x00000039f6c352c5 <+37>:	movslq %edi,%rdx
:   0x00000039f6c352c8 <+40>:	movslq %esi,%rsi
:   0x00000039f6c352cb <+43>:	movslq %eax,%rdi
:   0x00000039f6c352ce <+46>:	mov    $0xea,%eax
:   0x00000039f6c352d3 <+51>:	syscall 
:=> 0x00000039f6c352d5 <+53>:	cmp    $0xfffffffffffff000,%rax
:   0x00000039f6c352db <+59>:	ja     0x39f6c352ef <__GI_raise+79>
:   0x00000039f6c352dd <+61>:	repz retq 
:   0x00000039f6c352df <+63>:	nop
:   0x00000039f6c352e0 <+64>:	test   %eax,%eax
:   0x00000039f6c352e2 <+66>:	jg     0x39f6c352c5 <__GI_raise+37>
:   0x00000039f6c352e4 <+68>:	test   $0x7fffffff,%eax
:   0x00000039f6c352e9 <+73>:	je     0x39f6c35300 <__GI_raise+96>
:   0x00000039f6c352eb <+75>:	neg    %eax
:   0x00000039f6c352ed <+77>:	jmp    0x39f6c352c5 <__GI_raise+37>
:   0x00000039f6c352ef <+79>:	mov    0x35ccb2(%rip),%rdx        # 0x39f6f91fa8
:   0x00000039f6c352f6 <+86>:	neg    %eax
:   0x00000039f6c352f8 <+88>:	mov    %eax,%fs:(%rdx)
:   0x00000039f6c352fb <+91>:	or     $0xffffffffffffffff,%rax
:   0x00000039f6c352ff <+95>:	retq   
:   0x00000039f6c35300 <+96>:	mov    %esi,%eax
:   0x00000039f6c35302 <+98>:	jmp    0x39f6c352c5 <__GI_raise+37>
:End of assembler dump.

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:7343d35696ce251688ece0a26e457e61ca805cfd
:f65baade131f67f424c4167cb2f046cb63a96c01
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:1ba57a696637c1e23edecbd851a292f85214b29c
:d35e1c96632606bf4fbe2359d2f88980932d6717
:1916190a2901d92261cb9eccc802f5e31506a7ae
:89017ab0b75e533e4294f74ee8f7db3daceea536
:9cd020ec2107c08febe2c8fcabd158212c207854
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:020ea634b00e306a5ba5982d96f7f55c560bee88
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:e7ae00a4cb369351b2b43d94a035e263ac0d0238
:aaf62304b0fc10611d35b4f56005479d4c58868d
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:ebb6702a16d91f29f76e61e919170eba439029c5
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:a7f1c18b1ea74748c739d5dc04cf55c46358f641
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:381b4d1a68920ac7d5ce745f1eb2b324bb90dc03
:b450b9f89c3a4b0d01ac1627aabe03c683280c1f
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:c08ee75747f49663df26be3e321cb24fbf70a426
:af8a0cf22e6286f5a1c99545c1ed66b4a317986b
:b06863e37ed8553f282a929588a1453c52630bcd
:9c7124f8172c2f993351b55d0e5db3439f9b1bb7
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:1ec7f89f76e8988f43ceb32fccd92d513dffef8e
:bfe78a8c603507f97b538d3f90408421fe089bc8
:230660e7b50046ace97b7c95c235375fdc1e2a07
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:e56a1c53a3cc7096355bdae521a2bf98041de78d
:541f63b83034968ecbe439021bdfa2af2af5d397
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:76f195c9e77180c38325a12d59ad79f8e19b8050
:f77561c1910d48f6d02230d9837b95851d06a761
:48aea888319e1848137073c9cbde54a4c2a731c9
:d259f77e246b7dde5797633a40e4a655375f9b97
:09964c492d50efe5e16f56001b3b6eccdd4e6f09
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:491c7ad109d751508a100e2f33fdacdebeceb8ad
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:2ecb2b95be3c86edbdcdff99b54e02e74b8cdec1
:88c273fb9c6869c8e7a2c4ef8e1a8f10b50d1b49
:1d96a62981a95493f0c21aadc43d00f6cc23d7a4
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:9c6cb156c7f7c701bc5266878baca70bbfd4ebeb
:9e7f9920023c7d8d35e94b041966c802abfbb0a9
:13ff10a075f084abf260b9dd96618c1037ba3d75
:ebe7a591c99931b940b3d8ddfca3d7e891a69576
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:585e18f56063dab8934660820f0c63765c6c1a1f
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:b42f8624b10d0e9c2f3a51900a557d8024cecfbc
:baf827a0a889e5d073495f8b912ad25a555ccd70
:634eca0cadcf35206919dd5e6a8e2e8601276947
:e5f626726497a81807681ed0088dbce6d6a1f17b
:263808e67654286dd52d513eff5f47217feb6bf2
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:974384eb7bcfac13186a7676480be49456185560
:e01f93e4d0104969c6f61e8413292ce88b940297
:0911ea7c180d733724f89037b8e8a34e64024aec
:fa94676074e67a6a878f2020edad400aa75a8181
:b4e71bd3ac63c9d29837b7d0e5fe870149ea82ec
:8847557b91c72a43e905585e0f42eeacf6a08fb0
:5ac90ccacd76b252b278e42a3636015fae793bde
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:dac4fc56ec02e0f13ddd6f9d067be7c729dca834
:bc940f5c7ee5eba7e22429993af3bf09943ee22e
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:95732a44ff4626574a2c981184614ecab521006f
:a7058457616c8548e784de3ed1b2c37259c62ca7
:4e07b77adb145cc6404542708f22dc48ded94731
:1c6a95451ee19617be5abea3d121f0226d21ddda
:092916152b82a0254ed647acb32af3892a94c62d
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:096d5ffaa54bc927bbff329fc72f6207137ad809
:fc4ea781fa38eda7d7ed0b1ff2099ab5a1709ebb
:a1920333deacdc9917d324ec2eda595e12d29e2e
:544eb865267266a3a113846a945482a0040a8134
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:667a2be6b1c50b8f198909ab05dcd9d197c3c746
:4953d1f613914126bccceb3cb96386647ffba9df
:d87cdd71509313424501facf8bc2edd95430264f
:552c6a93aee798ae600a5544eb058e544c9254c2
:4c842320387ff7f6f91b7842b223c16518be909f
:91689252818532ec13597b6528d38be93b2706c4
:225c02ace6905e90d71dd54b731e13b0b65c77ad
:ddaccb07249c19d72544053590a31401e305a762
:824c7ed12bdc96a755733f7bae01ae6d965465f8
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:1406558950ff100eb0320a325b3ea7961ba1a775
:dd5dada4600e9f496abc0deecd6fa5be4597cfaf

dso_list:
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1306399874
:/usr/lib64/liblber-2.4.so.2.6.0 openldap-2.4.24-3.fc15.x86_64 (Fedora Project) 1311597830
:/lib64/libcrypt-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309764434
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1309164210
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306400463
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.x86_64 (Fedora Project) 1306487258
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1306400282
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1306400927
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1306400945
:/usr/share/locale/cs/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1306399839
:/usr/share/locale/cs/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.i686 (Fedora Project) 1306403674
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1306399847
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307973515
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1306400010
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306400867
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1306400442
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311597829
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1306400952
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1306399755
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1306399799
:/usr/lib/locale/locale-archive glibc-common-2.14-4.x86_64 (Fedora Project) 1309764428
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1306400348
:/usr/libexec/totem-plugin-viewer totem-mozplugin-1:3.0.1-2.fc15.x86_64 (Fedora Project) 1306402783
:/usr/lib64/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306400867
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1306399844
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1306399796
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1306399806
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307973524
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312747524
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1306400435
:/lib64/libdl-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309764434
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307973515
:/lib64/libnspr4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1306399774
:/usr/lib64/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306400867
:/lib64/libm-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309764434
:/lib64/ld-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309764434
:/usr/lib64/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312747717
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1306399804
:/usr/lib64/liblua-5.1.so lua-5.1.4-8.fc15.x86_64 (Fedora Project) 1306399852
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1306399855
:/lib64/libutil-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309764434
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.x86_64 (Fedora Project) 1307973518
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1306399766
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307973515
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1306399773
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1306399827
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1306399788
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1306399802
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.x86_64 (Fedora Project) 1312747756
:/usr/lib64/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306400867
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc15.x86_64 (Fedora Project) 1306399787
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1306399786
:/usr/lib64/libgpgme-pthread.so.11.7.0 gpgme-1.3.0-4.fc15.x86_64 (Fedora Project) 1306400635
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-16.fc15.x86_64 (Fedora Project) 1306399783
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307973515
:/usr/lib64/libassuan.so.0.0.0 libassuan-2.0.0-4.fc15.x86_64 (Fedora Project) 1306400038
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1306399840
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1306399803
:/usr/lib64/libnss3.so nss-3.12.10-5.fc15.x86_64 (Fedora Project) 1312747547
:/usr/lib64/libquvi.so.0.5.0 quvi-0.2.16-1.fc15.x86_64 (Fedora Project) 1306749538
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-4.x86_64 (Fedora Project) 1309764434
:/usr/lib64/libsmime3.so nss-3.12.10-5.fc15.x86_64 (Fedora Project) 1312747547
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310031850
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1306399759
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312747528
:/usr/share/locale/cs/LC_MESSAGES/libc.mo glibc-common-2.14-4.x86_64 (Fedora Project) 1309764428
:/usr/lib64/libgmime-2.6.so.0.500.1 gmime-2.5.1-4.fc15.x86_64 (Fedora Project) 1306400706
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310031850
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1306399772
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306400463
:/usr/share/locale/cs/LC_MESSAGES/gstreamer-0.10.mo gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1306400282
:/lib64/libc-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309764434
:/lib64/librt-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309764434
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1306399807
:/lib64/libidn.so.11.6.2 libidn-1.19-2.fc15.x86_64 (Fedora Project) 1306399880
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.x86_64 (Fedora Project) 1312747756
:/usr/lib64/libldap-2.4.so.2.6.0 openldap-2.4.24-3.fc15.x86_64 (Fedora Project) 1311597830
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1308135738
:/usr/lib64/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.x86_64 (Fedora Project) 1312747717
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1306399758
:/usr/lib64/libcurl.so.4.2.0 libcurl-7.21.3-8.fc15.x86_64 (Fedora Project) 1309164231
:/lib64/libresolv-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309764434
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310031850
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307973515
:/usr/lib64/libssl3.so nss-3.12.10-5.fc15.x86_64 (Fedora Project) 1312747547
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1306399809
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1306399812
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1306400442
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1306399798
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1306400282
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1306400945
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1306399839
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307973524
:/usr/lib64/libtotem-plparser.so.17.0.1 totem-pl-parser-2.32.4-1.fc15.x86_64 (Fedora Project) 1306401421
:/usr/lib64/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.x86_64 (Fedora Project) 1306400627
:/lib64/libplds4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1306399774
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309164228
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1306400010
:/lib64/libnss_files-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309764434
:/lib64/libpthread-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309764434
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1306399769
:/lib64/libplc4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1306399774
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.x86_64 (Fedora Project) 1310031850
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.x86_64 (Fedora Project) 1306400867
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1306400469
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306400463
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1306400440
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1306399770

environ:
:XSUNTRANSPORT=shmem
:KDE_MULTIHEAD=false
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1788
:HOSTNAME=kvolny.usersys.redhat.com
:DM_CONTROL=/var/run/xdmctl
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/gpg-PH438d/S.gpg-agent:1825:1
:TERM=dumb
:SHELL=/bin/bash
:XDG_MENU_PREFIX=kde4-
:HISTSIZE=1000
:XDM_MANAGED=method=classic
:XDG_SESSION_COOKIE=7a6c7d4999caa2797117cef40000001f-1312793836.551984-970387314
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/kvolny/.gtkrc-2.0:/home/kvolny/.gtkrc-2.0-kde4:/home/kvolny/.kde/share/config/gtkrc-2.0
:LIBRARY_PATH=/usr/lib64/seamonkey-2.0.14:/usr/lib64/seamonkey-2.0.14/components:/usr/lib64/seamonkey-2.0.14
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/kvolny/.gtkrc::/home/kvolny/.kde/share/config/gtkrc
:GS_LIB=
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-AjdZS4
:QTINC=/usr/lib64/qt-3.3/include
:MOZILLA_FIVE_HOME=/usr/lib64/seamonkey-2.0.14
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=kvolny
:LD_LIBRARY_PATH=/usr/lib64/seamonkey-2.0.14:/usr/lib64/seamonkey-2.0.14/plugins:/usr/lib64/seamonkey-2.0.14:/usr/lib64/seamonkey-2.0.14:/usr/lib64/seamonkey-2.0.14/plugins
:SSH_AUTH_SOCK=/tmp/ssh-PFWIHE1684/agent.1684
:LIBPATH=/usr/lib64/seamonkey-2.0.14:/usr/lib64/seamonkey-2.0.14
:GNOME_DISABLE_CRASH_DIALOG=1
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1912,unix/unix:/tmp/.ICE-unix/1912
:MOZ_APP_LAUNCHER=/usr/bin/seamonkey
:MOZ_PLUGIN_PATH=/usr/lib64/mozilla/plugins-wrapped:/usr/lib64/seamonkey-2.0.14/plugins
:ADDON_PATH=/usr/lib64/seamonkey-2.0.14
:MAIL=/var/spool/mail/kvolny
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/kvolny/bin
:DESKTOP_SESSION=kde-plasma
:QT_IM_MODULE=xim
:PWD=/home/kvolny/Documents
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=cs_CZ.UTF-8
:GNOME_KEYRING_PID=1682
:KDE_SESSION_UID=500
:KDEDIRS=/usr
:XSUNSMESIZE=512
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:HOME=/home/kvolny
:SHLVL=4
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=Adwaita
:DYLD_LIBRARY_PATH=/usr/lib64/seamonkey-2.0.14:/usr/lib64/seamonkey-2.0.14
:LOGNAME=kvolny
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-J5HW8eEk2L,guid=08b6935f212f98b98a45fc4d000001fb
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SHLIB_PATH=/usr/lib64/seamonkey-2.0.14:/usr/lib64/seamonkey-2.0.14
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/kvolny
:QT_PLUGIN_PATH=/home/kvolny/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/tmp/kde-kvolny/xauth-500-_0
:_=/usr/lib64/seamonkey-2.0.14/seamonkey-bin
:NO_AT_BRIDGE=1
:MOZ_LAUNCHED_CHILD=
:ORBIT_SOCKETDIR=/tmp/orbit-kvolny
:XRE_PROFILE_PATH=
:XRE_PROFILE_LOCAL_PATH=
:XRE_PROFILE_NAME=
:XRE_START_OFFLINE=
:XRE_IMPORT_PROFILES=
:NO_EM_RESTART=
:XUL_APP_FILE=
:XRE_BINARY_PATH=

var_log_messages:
:Aug  8 13:38:51 kvolny abrt[5356]: saved core dump of pid 5346 (/usr/libexec/totem-plugin-viewer) to /var/spool/abrt/ccpp-2011-08-08-13:38:50-5346.new/coredump (7094272 bytes)
:Aug  8 13:38:55 kvolny abrt[5373]: not dumping repeating crash in '/usr/libexec/totem-plugin-viewer'

Comment 1 Karel Volný 2011-08-08 15:43:37 UTC
Created attachment 517247 [details]
File: maps

Comment 2 Karel Volný 2011-08-22 13:06:44 UTC
Package: totem-mozplugin-3.0.1-2.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I just tried to log in into Zimbra, then a lot of missed appointments apeeared & the crash message

Comment 3 Karel Volný 2011-08-25 13:31:42 UTC
Package: totem-mozplugin-3.0.1-2.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
the same as before - I've just opened Zimbra calendar ...

Comment 4 abrt-bot 2012-03-30 14:23:33 UTC
Backtrace analysis found this bug to be similar to bug #657083, closing as duplicate.

Bugs which were found to be similar to this bug: bug #545131, bug #546097, bug #552626, bug #553963, bug #562706, bug #569801, bug #575054, bug #581370, bug #586874, bug #598092, bug #603704, bug #614212, bug #622937, bug #623547, bug #626599, bug #629497, bug #629612, bug #630435, bug #648203, bug #649726, bug #656866, bug #657083, bug #701144

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 657083 ***


Note You need to log in before you can comment on or make changes to this bug.